uuid: 4f3b825e-e6ed-48eb-88eb-0c8506a944e7
langcode: de
status: false
dependencies: {  }
id: live_modules
label: 'Live Modules'
description: 'Dev modules should not be installed outstide of dev environment.'
folder: ../config/live
module:
  config_readonly: 0
theme: {  }
blacklist: {  }
graylist: {  }
graylist_dependents: true
graylist_skip_equal: true
weight: 0
